/* (No Comment) */
"Date Created range" = "Plage de date création";

/* (No Comment) */
"Date Modified range" = "Plage de date modification";

/* (No Comment) */
"Images" = "Images";

/* (No Comment) */
"Word files" = "Fichiers Word";

